#!/bin/bash

# called by dracut
check() {
    return 0
}

# called by dracut
depends() {
    return 0
}

# called by dracut
install() {
    inst_fsck_help "btrfs" "/usr/share/btrfsprogs//dracut-fsck-help.txt"
}

